.slider {
    width: 50% !important;
	height: 35px !important;
	float: right;
	margin-right: 10px;
}
.slider-track {
    height: 100% !important;
    background-color: transparent !important;
    top: 3px !important;
	box-shadow: none;
	border-radius: 0;
	background-image: none;
}
.slider-track::before {
	position: absolute;
	left: 0;
	top: 50%;
	height: 1px;
	background: #4D565D;
	content: "";
	width: 100%;
	display: block;
}
.slider-selection {
	box-shadow: none;
	border-radius: 0;
	background-image: none;
}

.slider-handle {
	margin-top: 8px !important;
	background-color: #d71e4c !important;
	background-image: none !important;
	height: 18px !important;
	width: 18px !important;
	border-radius: 50%;
}
.pre_slider {
    width: 13% !important;
}

.wc_result_cell {
	padding: 5px;
	font-weight: bold;
	margin-right: 13px;
	color: #d71e4c;
}

.wc_result_container {
	text-align: right;
	font-size: 18px;
}

.weight_calc_heading {
    font-weight: normal;
    font-family: 'Helvetica Neue LT W06_46 Lt It', Helvetica, Arial, sans-serif;
    font-size: 32px;
}

@media screen and (max-width: 867px) {
    .pre_slider {
        width: 20% !important;
    }
    .slider {
        width: 74% !important;
        height: 35px !important;
    }
	.wc_result_container {
		text-align: center;
		padding-top: 10px;
	}
}
